#spell_check_banner{
	width:728px;
	height:90px;
	background:url(../images/scb_background.png) no-repeat 0 0;
}
#spell_check_banner .scb_heading{
	float:right;
	margin:8px 19px 0 0;
	overflow:hidden;
	text-indent:-9999px;
	width:470px;
	height:39px;
	background:url(../images/scb_heading-text.png) no-repeat 0 0;
}
#spell_check_banner .scb_holder{overflow:hidden;}
#spell_check_banner form{
	margin:0;
	padding:0;	
}
#spell_check_banner .scb_form-inner{
	float:right;
	margin:5px 19px 0 0;
}
#spell_check_banner input.text{
	float:left;
	background:#fff;
	border:1px solid #9caab0;
	font:12px/29px Arial, Helvetica, sans-serif;	
	color:#999;
	height:29px;
	width:168px;
	padding:0;
	text-indent:7px;
	margin-right:17px;
}
#spell_check_banner input.submit{
	background:url(../images/scb_button-submit.png) no-repeat 0 0;
	padding:0;
	float:right;
	cursor:pointer;
	width:99px;
	height:32px;
	border:0;
	overflow:hidden;
	text-indent:-9999px;
}
#spell_check_banner .scb_form-inner{
	width:473px;
}
